<template>
    <div>
        <Content ref="contentIndex">
        </Content>
    </div>
</template>
<script>
    import Content from './index';
    export default {
        components: {
            Content,
        },
        data() {
            return {};
        },
        mounted() {
            this.$refs.contentIndex.showChange();
        },
        methods: {

        },
    };
</script>
<style lang="stylus" scoped></style>
